## grokcore.component 2.5

=== debian/changelog ===
grokcore.component (2.5-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Convert to dh_python2 and quilt.

 -- Logan Rosen <logatronico@gmail.com>  Wed, 23 Jan 2013 17:14:27 -0500

grokcore.component (2.0-0ubuntu2) oneiric; urgency=low

  * Remove langpack.mk; it no longer exists, and this package has no
    translatable text anyway (LP: #831382).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 11 Sep 2011 16:48:22 +0100

grokcore.component (2.0-0ubuntu1) lucid; urgency=low

  * Initial release.

 -- Łukasz Czyżykowski <lukasz.czyzykowski@canonical.com>  Fri, 29 Jan 2010 16:22:17 +0100
