=== debian/control ===
Source: grokcore.component
Section: python
Priority: extra
Build-Depends: debhelper (>= 7.0.50~),
 python (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Łukasz Czyżykowski <lukasz.czyzykowski@canonical.com>
Standards-Version: 3.9.4
XS-Python-Version: current

Package: python-grokcore.component
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-martian (>= 0.12),
 python-zope.component,
 python-zope.interface,
 python-zope.configuration,
 python-zope.event,
Description: Grok-like configuration for basic components
 This package provides base classes of basic component types for the
 Zope Component Architecture, as well as means for configuring and
 registering them directly in Python (without ZCML).
