=== debian/watch ===
version=3
http://pypi.python.org/packages/source/g/grokcore.component/grokcore.component-(.+).tar.gz
